/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

img, fieldset {
	border: 0;
}


img ,input{
	border:none;
}
ul,li{
	list-style:none;
}

a{
	color:#6d6e71;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

/************************************************************************************
GENERAL STYLING
*************************************************************************************/
body{
	display:block;
	background:#e1e2e3 url(../img/bodybg4.jpg) repeat-y  center;
	margin:0;padding:0;
	color:#000000;
	direction:rtl;
	font-size:14px;
	font-family:Arial,"Trebuchet MS",Helvetica, sans-serif, Tahoma;
	
}


#bodywrapper{
	width:1200px;
	margin:0 auto;
	background:url(../img/wrapbg.png) no-repeat center top;	
}

#wrap{
	width:960px;
	min-height:905px;
	margin:0 auto;	
	position:relative;	
}

#header{
	width:900px;
	height:341px;
	padding:0 30px;
	position:relative;
	z-index:1;		
}
#header #logo{
	width:298px;
	height:98px;
	display:block;
	position:absolute;
	top:98px;
	left:30px;	
}

.slider{
	width:523px;
	height:343px;
	display:block;
	background:url(../img/slidframe.png) no-repeat;	
}

#main{
	width:960px;
	margin:0 auto;
	position:absolute;
	top:251px;
	z-index:2;	
}

/*=======================tab2===================*/
#tabbox2{
	width:960px;
}


.tabindex{
	width:900px;
	height:70px;
	padding:0 30px;
	overflow:hidden;
	text-align:center;
	line-height:70px;
}

.tabindex li{
	color:#fff;
	float:right;
	width:184px;
	height:70px;
	padding:0 19px;
	font-size:14px;
	cursor:pointer;
	line-height:70px;
	display:block;

}

#tabcontainer2{
	width:900px;
	height:376px;
	padding:0 30px;
	background:url(../img/contentbox2.png) no-repeat;			
}

#tabcontainer2 dd{
	width:900px;
	height:367px;
}
#tabcontainer2 dd#container1{
	border-top:9px solid #d42575;	
}
#tabcontainer2 dd#container2{
	border-top:9px solid #f68922;	
}
#tabcontainer2 dd#container3{
	border-top:9px solid #9abed3;	
}
#tabcontainer2 dd#container4{
	border-top:9px solid #539135;	
}


#main h1{
	font-size:35px;
	color:#235d11;
	text-align:center;
	font-weight:bold;
	display:block;
	width:710px;
	padding:0 125px 10px 125px;	
	margin-top:-20px;
	line-height:90%;
}

#formbox{
	width:900px;
	padding:0 30px;
	padding-bottom:10px;
	overflow:hidden;
	display:block;	
}
#formbox li{
	float:right;
	padding-left:10px;	
}

#formbox li input{
	background:url(../img/txtbox1.png) no-repeat;
	width:183px;
	height:46px;
	font-size:18px;
	color:#58585a;
	line-height:46px;
	padding:1px 5px 1px 1px;
	border:none;
	display:block;	
}

#formbox li .btn1{
	background:url(../img/btn1.png) no-repeat;
	width:83px;
	height:48px;
	border:none;
	color:#fff;
	cursor:pointer;
	text-align:center;
	padding:0;	
}

footer{
	text-align:center;
	width:900px;
	display:block;
	margin:0 auto;
	color:#5c5c5e;	
}
footer p{
	font-size:28px;	
}
footer p span{
	padding:0 5px;	
}



#response {display:none;padding:15px;margin:10px;text-align:center;font-size:15px;margin-top: 0px;padding-top: 0px;}
#response.error {color:red;}
#response.good {color:green;color: green;
font-weight: bold;}

#signup_top {position:absolute;top:0;left:0;cursor: pointer;}